* {
  box-sizing: border-box;
}

.form-applicant {
  background-color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 0 50px;
  height: 100%;
  text-align: center;
}

h1 {
  font-weight: bold;
  margin: 0;
}

p {
  font-size: 14px;
  font-weight: 100;
  line-height: 20px;
  letter-spacing: 0.5px;
  margin: 20px 0 30px;
}

a {
  color: #333;
  font-size: 14px;
  text-decoration: none;
}

button {
  border-radius: 20px;
  border: 1px solid #ff4b2b;
  background-color: #ff4b2b;
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
  padding: 12px 45px;
  letter-spacing: 1px;
  text-transform: uppercase;
  transition: transform 80ms ease-in;
}

button:active {
  transform: scale(0.95);
}

button:focus {
  outline: none;
}

button.ghost {
  background-color: transparent;
  border-color: #ffffff;
}

input {
  background-color: #eee;
  border: none;
  padding: 12px 15px;
  margin: 8px 0;
}

.container {
  background-color: #ffffff;
  border-radius: 10px;
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
  position: relative;
  overflow: hidden;
  width: 768px;
  max-width: 100%;
  min-height: 480px;
  top: 50px;
}

.form-container {
  position: absolute;
  top: 0;
  height: 100%;
  transition: all 0.6s ease-in-out;
}

.sign-in-container {
  left: 0;
  width: 50%;
  z-index: 2;
}

.sign-up-container {
  left: 0;
  width: 50%;
  opacity: 0;
  z-index: 1;
}

.container.right-panel-active .sign-in-container {
  transform: translateX(100%);
}

.container.right-panel-active .sign-up-container {
  transform: translateX(100%);
  opacity: 1;
  z-index: 5;
  animation: show 0.6s;
}

@keyframes show {
  0%,
  49.99% {
      opacity: 0;
      z-index: 1;
  }

  50%,
  100% {
      opacity: 1;
      z-index: 5;
  }
}

.overlay-container {
  position: absolute;
  top: 0;
  left: 50%;
  width: 50%;
  height: 100%;
  overflow: hidden;
  transition: transform 0.6s ease-in-out;
  z-index: 0;
}

.container.right-panel-active .overlay-container {
  transform: translateX(-100%);
}

.overlay {
  background: #ff4b2b;
  background: -webkit-linear-gradient(to right, #ff4b2b, #ff4b2b);
  background: linear-gradient(to right, #ff4b2b, #ff4b2b);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 0 0;
  color: #ffffff;
  position: relative;
  left: -100%;
  height: 100%;
  width: 200%;
  transform: translateX(0);
  transition: transform 0.6s ease-in-out;
}

.container.right-panel-active .overlay {
  transform: translateX(50%);
}

.overlay-panel {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 0 40px;
  text-align: center;
  top: 0;
  height: 100%;
  width: 50%;
  transform: translateX(0);
  transition: transform 0.6s ease-in-out;
}

.overlay-left {
  transform: translateX(-20%);
}

.container.right-panel-active .overlay-left {
  transform: translateX(0);
}

.overlay-right {
  right: 0;
  transform: translateX(0);
}

.container.right-panel-active .overlay-right {
  transform: translateX(20%);
}

.hide-me {
	display: none;
}

/* The Modal (background) */
.modal1 {
  display: none; /* Hidden by default */
  position:fixed; /* Stay in place */
  z-index: 10; /* Sit on top */
  top:0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0);
  background-color: rgba(0, 0, 0, 0.753);
  outline: none;
  box-shadow: #888;
}
  
/* Modal Content/Box */

.modal-content-2 {
  background-color: #fefefe;
  margin: 10% auto; /* 15% from the top and centered */
  padding: 40px;
  border: 1px solid #888;
  width: 48%; /* Could be more or less, depending on screen size */
  vertical-align: middle;
}
  
.modalfooter{
  float: right;
  margin:5px;
}

.loginstyle{
  text-align: center;
  position: relative;
  top: 0px;
  font-weight: bold;
}
  
/* The Close Button */
.userloginclose,
.usersignupclose,
.adminloginclose,
.adminsignupclose {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}
  
.userloginclose:hover,
.userloginclose:focus,
.usersignupclose:hover,
.usersignupclose:focus,
.adminloginclose:hover,
.adminloginclose:focus,
.adminsignupclose:hover,
.adminsignupclose:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
  
.bottom-container {
  text-align: center;
  border-radius: 0px 0px 4px 4px;
}

/* Admin Login Modal */
button{
  text-transform:none;
}

#adminloginModal .bg-button,
#adminloginModal .bg-button{
  background-color: #ff4b2b;
}

.btn-forgot{
  padding:10px 20px;
  background-color:#ff4b2b;
  border-radius: 25px;
}

.btn-sign{
  padding:10px 20px;
  background-color:#ff4b2b;
}

.bg-nav{
  background-color: #000;
}

.warning{
  z-index: 6;
  background-color: #ffffff;
}